 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 845px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 7px 0 0;
}

.u-section-1 .u-image-1 {
  width: 538px;
  height: 300px;
  margin: 84px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  line-height: 1.6;
  margin: 84px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 2.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 190px;
  }
}